/* NBA style overrides
 * declares styles for header and footer used by pageparts and all destination pages
 
 
  background: #0a3665;
  background-color: #22599a; 
  background-color: #2a6cb6;
  background-color: #165899;
  background-color: #347dd0;  
 
 
 
 */
#spxDxHeader, #spxDxHeader * {
  box-sizing: content-box;
}

#spxDxHeader {
  background-color: #0a3665;
}
#spxDxHeader #headerfix {
  background-color: #0a3665;
  z-index: 9999;
}
#spxDxHeader .nav .lvl1 {
  border-color: #22599a;
}
#spxDxHeader .nav .lvl1 .itm1.sel{ 
  background-color: #22599a;
}
#spxDxHeader .nav .lvl1 .itm1.ov:hover { /* rebrand */
  background-color: #fff;
}
#spxDxHeader .nav .lvl1 .itm1.ov:hover > .ct { /* rebrand */
  color: #0b1124;
}
#spxDxHeader .nav .lvl2 {
  background-color: #22599a;
  border-color: #22599a;
}
#spxDxHeader.small .nav .lvl2 { 
  /* If the header is collapsed from scrolling down, the navi background is changed */
  background-color: transparent;
  border-color: #22599a;
}
#spxDxHeader.small .nav .lvl2 .itm2.sel {
  background-color: #22599a;
}
#spxDxHeader.small .nav .lvl2 .itm2:hover > .ct {
  background-color: #22599a;
}


#spxDxHeader.small.nl2 #headerfix { 
  top: -85px;
}

#spxDxHeader .nav a {
  border: 0;
}
#spxDxHeader.nl2 { 
  /* The content has to move down below the position
     fixed header. nl2 defines navi level 1 height
   */
  padding-top:217px;
}



/* logo link position */
#spxDxHeader .logoBig .lgolnk, #spxDxHeader .logoSmall .lgolnk {
  display: block;
  position: absolute;
  width: 27%;
  height: 100%;
  top:0;
  left:0;
}

/* override pagepart */
body.inside #frnMain {width:990px;}
body.inside #frnRahmen {padding: 5px 0 0 0;}

#scoreboard {
  margin-top: 5px;
}


/* here we define special navi items to be outside the navi */
/* store */
#spxDxHeader .nav .sni2382228 {
  color: transparent;
  background: url(/pub/pic/nba/nba-store.svg) no-repeat 10px center;
  background-size: 75% 75%;
  height: 44px;
}
#spxDxHeader .nav .sni2382228 a.ct {
  width: 140px;
  height: 44px;
  padding: 0;
}
#spxDxHeader .nav .lvl2 .itm2.sni2382228:hover > .ct {
  background: transparent;
}

/* league pass */
#spxDxHeader .nav .sni2382227 {
  color: transparent;
  transition:all 0.3s linear;
  background: url(https://www.spox.com/pub/pic/header16/nav-nba-leaguepass2.svg) no-repeat center center;
}
#spxDxHeader .nav .sni2382227 a.ct {
  width: 130px;
  height: 44px;
  padding: 0;
}
#spxDxHeader .nav .lvl2 .itm2.sni2382227:hover > .ct {
  background: transparent;
}

#spxDxFooter {
  background-color: #0a3665;
}
#spxDxFooter .lnks {
  border-color: #22599a;
}
#spxDxFooter a {
  text-decoration: none;
}

#global-nav .nav {
  margin:0;
}